Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

error installing XPSYSRST


  • Please log in to reply

#1
reged

reged

    New Member

  • Member
  • Pip
  • 9 posts
I am in the process of gathering the data as requested in your "Malware and Spyware Cleaning Guide". When I tried to install XPSYSRST, I received and error message that I needed to install .NET Framework V 2.0.50727. I went to Microsoft download and searched on NET Framework and found several Releases of the product, but nothing that looked like V 2.0.50727. Any idea as to which release and version of NET Framework I should download? I am running Windows XP Home Edition V 2002 SP3.

Thank You

I changed the Topic Title and addded a Topic Description. This may help others with the same error.

Thank You

Edited by reged, 25 May 2009 - 07:11 PM.

  • 0

Advertisements


#2
reged

reged

    New Member

  • Topic Starter
  • Member
  • Pip
  • 9 posts
I was able to install NET Framework V2.0 i86 from the Microsoft site.
I would like to close this topic, but I don't see any option to close a topic.

Thank you
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP